Page MenuHomePhabricator

Reduce GuidedTour dialog whitespace & adapt to `32px` (`8px` multiplier)
Closed, ResolvedPublic

Description

GuidedTour dialog currently features an internal padding of 40px, which seems disconnected with other dialogs and whitespace settings in Vector. Example URL: https://bs.wikipedia.org/wiki/Posebno:NedavneIzmjene

Expected property/value:
padding: 32px

BeforeAfter

Event Timeline

Volker_E created this task.Sep 22 2017, 7:06 AM
Restricted Application added a project: UI-Standardization. · View Herald TranscriptSep 22 2017, 7:06 AM
Restricted Application added a subscriber: Aklapper. · View Herald Transcript
Volker_E updated the task description. (Show Details)Sep 22 2017, 7:09 AM
Volker_E triaged this task as Low priority.Jun 1 2018, 2:05 PM
Volker_E renamed this task from Reduce GuidedTour dialog whitespace & adapt to `8px` multiplier to Reduce GuidedTour dialog whitespace & adapt to `32px` (`8px` multiplier).Oct 13 2018, 6:23 PM
Volker_E updated the task description. (Show Details)

@Volker_E Should this be fixed in Vector skin repository? or in any other repository?

Restricted Application added a project: Growth-Team. · View Herald TranscriptFeb 6 2019, 6:35 PM
SBisson moved this task from Inbox to External on the Growth-Team board.Feb 7 2019, 1:47 PM

Change 501963 had a related patch set uploaded (by Nikitrain; owner: Nikitrain):
[mediawiki/extensions/GuidedTour@master] set guider padding to 32px for vector skin

https://gerrit.wikimedia.org/r/501963

Change 501963 merged by jenkins-bot:
[mediawiki/extensions/GuidedTour@master] set guider padding to 32px for vector skin

https://gerrit.wikimedia.org/r/501963

Nikitrain closed this task as Resolved.Sep 4 2019, 7:56 PM
Nikitrain claimed this task.